/* highlight results */
.ui-autocomplete span.hl_results {
    background-color: #92c841 !important; color:#fff; padding:0 2px;
}

/* loading - the AJAX indicator */
.ui-autocomplete-loading {
    background: white url('../img/ui-anim_basic_16x16.gif') right center no-repeat;
}

/* scroll results */
.ui-autocomplete {
    max-height: 250px;
	width:300px;
	padding:10px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    /* add padding for vertical scrollbar */
    padding-right: 5px;
	background:#0fb6ba !important;
	margin-top:-20px;
}

.ui-autocomplete li {
	float:none; display:block;
    font-size: 12px;
	border-bottom:#eee solid 1px;
	cursor:pointer;
}

/* IE 6 doesn't support max-height
* we use height instead, but this forces the menu to always be this tall
*/
* html .ui-autocomplete {
    height: 250px;
}
